<!DOCTYPE html>
<html>
    <head>
        <title>Recip's</title>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1" />
        <link rel="stylesheet" type="text/css" href="../css/jquery.mobile-1.4.5.min.css" />
        <link rel="stylesheet" type="text/css" href="../css/fonts.css" />
        <link rel="stylesheet" type="text/css" href="../css/style.css" />
        <script src="../js/jquery-2.1.1.min.js"></script>
        <script src="../js/jquery.mobile-1.4.5.min.js"></script>
        <script src="../js/index.js"></script>
    </head>
    <body>
    <div data-role="page" id="cacheMe" data-dom-cache="true">
        <div data-role="header" data-position="inline">
            <h1>Recip's</h1>
            <a href="index.html" data-icon="home">Home</a>
        </div>

        <div data-role="fieldcontain">
            <input placeholder="Find Recipes..." type="search" name="search-mini" id="search-mini" value="" data-mini="true" />
        </div>

        <h4>Healthy Recipes</h4>

        <ul id="listRecipes" data-role="listview" data-inset="true">
            <li id="recipe1" class="ui-li-has-thumb"><a  class="ui-btn ui-btn-icon-right ui-icon-carat-r" href="#" data-transition="slideup"></a></li>
            <li id="recipe2" class="ui-li-has-thumb"><a class="ui-btn ui-btn-icon-right ui-icon-carat-r" href="#" data-transition="slideup"></a></li>
            <li id="recipe3" class="ui-li-has-thumb"><a class="ui-btn ui-btn-icon-right ui-icon-carat-r" href="#" data-transition="slideup"></a></li>
            <li id="recipe4" class="ui-li-has-thumb"><a class="ui-btn ui-btn-icon-right ui-icon-carat-r" href="#" data-transition="slideup"></a></li>
            <li id="recipe5" class="ui-li-has-thumb"><a class="ui-btn ui-btn-icon-right ui-icon-carat-r" href="#" data-transition="slideup"></a></li>
            <li id="recipe6" class="ui-li-has-thumb"><a class="ui-btn ui-btn-icon-right ui-icon-carat-r" href="#" data-transition="slideup"></a></li>
            <li id="recipe7" class="ui-li-has-thumb"><a class="ui-btn ui-btn-icon-right ui-icon-carat-r" href="#" data-transition="slideup"></a></li>
            <li id="recipe8" class="ui-li-has-thumb"><a class="ui-btn ui-btn-icon-right ui-icon-carat-r" href="#" data-transition="slideup"></a></li>
            <li id="recipe9" class="ui-li-has-thumb"><a class="ui-btn ui-btn-icon-right ui-icon-carat-r" href="#" data-transition="slideup"></a></li>
            <li id="recipe10" class="ui-li-has-thumb"><a class="ui-btn ui-btn-icon-right ui-icon-carat-r" href="#" data-transition="slideup"></a></li>
            <li id="recipe11" class="ui-li-has-thumb"><a  class="ui-btn ui-btn-icon-right ui-icon-carat-r" href="#" data-transition="slideup"></a></li>
            <li id="recipe12" class="ui-li-has-thumb"><a class="ui-btn ui-btn-icon-right ui-icon-carat-r" href="#" data-transition="slideup"></a></li>
            <li id="recipe13" class="ui-li-has-thumb"><a class="ui-btn ui-btn-icon-right ui-icon-carat-r" href="#" data-transition="slideup"></a></li>
            <li id="recipe14" class="ui-li-has-thumb"><a class="ui-btn ui-btn-icon-right ui-icon-carat-r" href="#" data-transition="slideup"></a></li>
            <li id="recipe15" class="ui-li-has-thumb"><a class="ui-btn ui-btn-icon-right ui-icon-carat-r" href="#" data-transition="slideup"></a></li>
            <li id="recipe16" class="ui-li-has-thumb"><a class="ui-btn ui-btn-icon-right ui-icon-carat-r" href="#" data-transition="slideup"></a></li>
            <li id="recipe17" class="ui-li-has-thumb"><a class="ui-btn ui-btn-icon-right ui-icon-carat-r" href="#" data-transition="slideup"></a></li>
            <li id="recipe18" class="ui-li-has-thumb"><a class="ui-btn ui-btn-icon-right ui-icon-carat-r" href="#" data-transition="slideup"></a></li>
            <li id="recipe19" class="ui-li-has-thumb"><a class="ui-btn ui-btn-icon-right ui-icon-carat-r" href="#" data-transition="slideup"></a></li>
            <li id="recipe20" class="ui-li-has-thumb"><a class="ui-btn ui-btn-icon-right ui-icon-carat-r" href="#" data-transition="slideup"></a></li>
            <li id="recipe21" class="ui-li-has-thumb"><a class="ui-btn ui-btn-icon-right ui-icon-carat-r" href="#" data-transition="slideup"></a></li>
            <li id="recipe22" class="ui-li-has-thumb"><a class="ui-btn ui-btn-icon-right ui-icon-carat-r" href="#" data-transition="slideup"></a></li>
            <li id="recipe23" class="ui-li-has-thumb"><a class="ui-btn ui-btn-icon-right ui-icon-carat-r" href="#" data-transition="slideup"></a></li>
            <li id="recipe24" class="ui-li-has-thumb"><a class="ui-btn ui-btn-icon-right ui-icon-carat-r" href="#" data-transition="slideup"></a></li>
            <li id="recipe25" class="ui-li-has-thumb"><a class="ui-btn ui-btn-icon-right ui-icon-carat-r" href="#" data-transition="slideup"></a></li>
            <li id="recipe26" class="ui-li-has-thumb"><a class="ui-btn ui-btn-icon-right ui-icon-carat-r" href="#" data-transition="slideup"></a></li>
            <li id="recipe27" class="ui-li-has-thumb"><a class="ui-btn ui-btn-icon-right ui-icon-carat-r" href="#" data-transition="slideup"></a></li>
            <li id="recipe28" class="ui-li-has-thumb"><a class="ui-btn ui-btn-icon-right ui-icon-carat-r" href="#" data-transition="slideup"></a></li>
            <li id="recipe29" class="ui-li-has-thumb"><a class="ui-btn ui-btn-icon-right ui-icon-carat-r" href="#" data-transition="slideup"></a></li>
            <li id="recipe30" class="ui-li-has-thumb"><a class="ui-btn ui-btn-icon-right ui-icon-carat-r" href="#" data-transition="slideup"></a></li>
        </ul>
    </div>
    </body>
</html>